rezip(1)

Name
rezip — recompress everything recursively

Syntax
rezip {ziparchive|directory}...

Description
rezip recompresses ZIP archives (including those disguised as JAR, and OpenDocuments), PNG and JPEG images with maximum lossless compression settings. It is used to improve on files which have originally only compressed with default settings, which are usually lower than maximum.

Options
rezip takes directory names or ZIP archives as input. Passing a file object that is not ZIP is not supported and will leave that file unprocessed.

See also
hxtools(7)